<!DOCTYPE html>
<html>
    <head>
        <title>Scrumtious Recipes</title>
        <link rel="stylesheet" href="recipes.css">
    </head>
    <body>
        <header>
            <nav>
                <a class = "firstlink" href="list.html">Main Page</a>
            </nav>
        </header>
        <main>
            <h1>Scrumptious Recipes</h1>
            <h2>All the food that's fit to eat</h2>
            <div class="gridcontainer";>
                <div class = "item1">
                    <nav>
                        <a class = "restlink" href="detail.html">Vegetarian Tacos</a>
                        <img src="https://mks.io/public-tacos" alt="Vegetarian Tacos">
                    </nav>
                <div class = "rating">4.3 stars</div>
                </div>
                <div class = "item2">
                    <nav>
                        <a class = "restlink" href="detail.html">Vegetarian Tacos</a>
                        <img src="https://mks.io/public-tacos" alt="Vegetarian Tacos">
                    </nav>
                <div class = "rating">4.3 stars</div>
                </div>
                <div class = "item3">
                    <nav>
                        <a class = "restlink" href="detail.html">Vegetarian Tacos</a>
                        <img src="https://mks.io/public-tacos" alt="Vegetarian Tacos">
                    </nav>
                <div class = "rating">4.3 stars</div>
                </div>
                <div class = "item4">
                    <nav>
                        <a class = "restlink" href="detail.html">Vegetarian Tacos</a>
                        <img src="https://mks.io/public-tacos" alt="Vegetarian Tacos">
                    </nav>
                <div class = "rating">4.3 stars</div>
                </div>
                <div class = "item5">
                    <nav>
                        <a class = "restlink" href="detail.html">Vegetarian Tacos</a>
                        <img src="https://mks.io/public-tacos" alt="Vegetarian Tacos">
                    </nav>
                <div class = "rating">4.3 stars</div>
                </div>

        </div>
        </main>
        <footer>Made with love by Scrumptious Recipes</footer>

    </body>


</html>
